﻿@model IEnumerable<CallMgrSystem.Models.tbl_Roles>

@{
    ViewBag.Title = "Quản lý Quyền | SmartCenter Recording";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="admins">
    <div class="list-users">
        <h3><i class="fab fa-slack"></i> Danh sách quyền</h3>
        <a href="/Roles/Create">
            <button class="btn btn-success btn-md" style="margin-bottom: 10px;">
                <i class="fas fa-plus"></i>
                Thêm quyền
            </button>
        </a>
        <table id="f5devTable" class="table table-striped table-condensed">
            <thead>
                <tr>
                    <th onclick="sortTable(0)">Stt</th>
                    <th onclick="sortTable(1)">Tên quyền</th>
                    <th onclick="sortTable(2)">Mô tả</th>
                    <th onclick="sortTable(3)">Quyền hạn</th>
                    <th onclick="sortTable(4)">Trạm</th>
                    <th onclick="sortTable(5)">Thành viên</th>
                    <th onclick="sortTable(6)" style="text-align: right">Hành động</th>
                </tr>
            </thead>
            <tbody>
                @{ int i = 0;}
                @foreach (var item in Model)
                {
                    i++;
                    <tr>
                        <td>@i</td>
                        <td>@item.Role</td>
                        <td>@item.Description</td>
                        <td>@item.Status</td>
                        <td>Hoàn Kiếm</td>
                        <td>administrator</td>
                        <td class="f5dev_action"><a href="/Roles/Edit/@item.ID"><i class="fas fa-edit item_edit"></i></a> <a href="/Roles/Delete/@item.ID"><i class="fas fa-times-circle item_delete"></i></a></td>
                    </tr>
                }

            </tbody>
        </table>
    </div> <!-- End List Manager -->
</div>